-- 基础信息
base_info = {
	group_id = 133302193
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 193001, gadget_id = 70500000, pos = { x = -466.284, y = 213.658, z = 2327.887 }, rot = { x = 0.000, y = 157.506, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 193002, gadget_id = 70500000, pos = { x = -382.710, y = 201.854, z = 2332.595 }, rot = { x = 0.000, y = 264.743, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 193003, gadget_id = 70500000, pos = { x = -457.565, y = 168.216, z = 2392.725 }, rot = { x = 0.000, y = 331.776, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 193004, gadget_id = 70500000, pos = { x = -409.706, y = 181.534, z = 2442.709 }, rot = { x = 0.000, y = 337.223, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 193005, gadget_id = 70500000, pos = { x = -439.177, y = 187.916, z = 2371.066 }, rot = { x = 0.000, y = 341.848, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 193007, gadget_id = 70500000, pos = { x = -500.249, y = 179.377, z = 2397.263 }, rot = { x = 0.000, y = 199.384, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 193008, gadget_id = 70500000, pos = { x = -303.244, y = 153.684, z = 2404.103 }, rot = { x = 0.000, y = 9.737, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 193009, gadget_id = 70500000, pos = { x = -450.664, y = 197.710, z = 2551.067 }, rot = { x = 0.000, y = 210.087, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 193010, gadget_id = 70500000, pos = { x = -331.180, y = 207.083, z = 2533.875 }, rot = { x = 0.000, y = 64.194, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 193011, gadget_id = 70500000, pos = { x = -340.287, y = 184.689, z = 2372.082 }, rot = { x = 348.258, y = 228.066, z = 357.515 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 193012, gadget_id = 70500000, pos = { x = -487.793, y = 218.312, z = 2313.125 }, rot = { x = 0.000, y = 30.141, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 193013, gadget_id = 70500000, pos = { x = -373.254, y = 224.163, z = 2310.615 }, rot = { x = 0.000, y = 289.041, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 193014, gadget_id = 70500000, pos = { x = -293.350, y = 182.457, z = 2364.207 }, rot = { x = 0.000, y = 215.490, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 193015, gadget_id = 70500000, pos = { x = -268.802, y = 187.033, z = 2510.591 }, rot = { x = 0.000, y = 251.934, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 193016, gadget_id = 70500000, pos = { x = -410.787, y = 229.529, z = 2559.594 }, rot = { x = 0.000, y = 80.640, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 193017, gadget_id = 70500000, pos = { x = -368.158, y = 145.542, z = 2427.298 }, rot = { x = 0.000, y = 56.647, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 193019, gadget_id = 70500000, pos = { x = -388.450, y = 176.595, z = 2507.505 }, rot = { x = 0.000, y = 250.113, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 193020, gadget_id = 70500000, pos = { x = -272.521, y = 162.000, z = 2432.557 }, rot = { x = 0.000, y = 165.597, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 193023, gadget_id = 70500000, pos = { x = -317.128, y = 143.399, z = 2431.215 }, rot = { x = 0.000, y = 222.384, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 193024, gadget_id = 70500000, pos = { x = -391.029, y = 211.582, z = 2470.172 }, rot = { x = 0.000, y = 277.774, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 193025, gadget_id = 70500000, pos = { x = -488.431, y = 183.303, z = 2429.550 }, rot = { x = 0.000, y = 138.885, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 193026, gadget_id = 70500000, pos = { x = -495.855, y = 215.059, z = 2347.879 }, rot = { x = 0.000, y = 183.048, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 193027, gadget_id = 70500000, pos = { x = -271.219, y = 137.785, z = 2465.065 }, rot = { x = 0.000, y = 297.209, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 193028, gadget_id = 70500000, pos = { x = -315.121, y = 222.476, z = 2312.392 }, rot = { x = 0.000, y = 101.158, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 193029, gadget_id = 70500000, pos = { x = -365.053, y = 214.071, z = 2540.735 }, rot = { x = 0.000, y = 357.085, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 193030, gadget_id = 70500000, pos = { x = -437.948, y = 212.729, z = 2309.396 }, rot = { x = 0.000, y = 17.127, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 193031, gadget_id = 70500000, pos = { x = -397.107, y = 209.874, z = 2378.646 }, rot = { x = 0.000, y = 96.852, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 193032, gadget_id = 70500000, pos = { x = -420.141, y = 157.204, z = 2414.834 }, rot = { x = 0.000, y = 49.537, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 193034, gadget_id = 70500000, pos = { x = -351.048, y = 191.302, z = 2349.565 }, rot = { x = 0.000, y = 279.550, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 193036, gadget_id = 70500000, pos = { x = -394.064, y = 219.503, z = 2439.004 }, rot = { x = 0.000, y = 256.334, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 193037, gadget_id = 70500000, pos = { x = -423.896, y = 190.783, z = 2529.049 }, rot = { x = 7.488, y = 222.239, z = 339.743 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 193038, gadget_id = 70500000, pos = { x = -420.071, y = 206.367, z = 2343.000 }, rot = { x = 0.000, y = 189.370, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 193001, 193002, 193003, 193004, 193005, 193007, 193008, 193009, 193010, 193011, 193012, 193013, 193014, 193015, 193016, 193017, 193019, 193020, 193023, 193024, 193025, 193026, 193027, 193028, 193029, 193030, 193031, 193032, 193034, 193036, 193037, 193038 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
